UM C API 6.17.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

- All
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- z

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - g -

- gateway : _Lbmmon__DROMonMsg__Configs
- gateway_cntl_msg_bytes : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Send , tnwg_dstat_peer_send_stats_t_stct
- gateway_cntl_msg_bytes_dropped_not_operational : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Send , tnwg_dstat_peer_send_stats_t_stct
- gateway_cntl_msg_bytes_dropped_queue_failure : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Send , tnwg_dstat_peer_send_stats_t_stct
- gateway_cntl_msg_bytes_dropped_would_block : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Send , tnwg_dstat_peer_send_stats_t_stct
- gateway_cntl_msg_bytes_rcvd : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Receive , tnwg_dstat_peer_receive_stats_t_stct
- gateway_cntl_msg_bytes_sent : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Send , tnwg_dstat_peer_send_stats_t_stct
- gateway_cntl_msgs : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Send , tnwg_dstat_peer_send_stats_t_stct
- gateway_cntl_msgs_dropped_not_operational : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Send , tnwg_dstat_peer_send_stats_t_stct
- gateway_cntl_msgs_dropped_queue_failure : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Send , tnwg_dstat_peer_send_stats_t_stct
- gateway_cntl_msgs_dropped_would_block : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Send , tnwg_dstat_peer_send_stats_t_stct
- gateway_cntl_msgs_rcvd : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Receive , tnwg_dstat_peer_receive_stats_t_stct
- gateway_cntl_msgs_sent : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Send , tnwg_dstat_peer_send_stats_t_stct
- gateway_count : _Lbmmon__DROMonMsg__Stats__Local , tnwg_rm_stat_grp_local_info_t_stct
- gateway_id : _Lbmmon__DROMonMsg__Stats__Local , _Lbmmon__DROMonMsg__Stats__OtherGateway , tnwg_rm_stat_grp_local_info_t_stct , tnwg_rm_stat_grp_othergw_info_t_stct
- gateway_name : _Lbmmon__DROMonMsg__Stats__Local , _Lbmmon__DROMonMsg__Stats__OtherGateway , tnwg_rm_stat_grp_local_info_t_stct , tnwg_rm_stat_grp_othergw_info_t_stct
- getaddr : lbm_datagram_acceleration_func_t_stct
- graph_version : _Lbmmon__DROMonMsg__Stats__Local , tnwg_rm_stat_grp_local_info_t_stct
- group_index : lbm_ume_store_entry_t_stct , lbm_ume_store_name_entry_t_stct
- group_size : lbm_ume_store_group_entry_t_stct